@font-face {
    font-family: farsi;
    src: url(Fonts/BNazanin.ttf);
}
@font-face {
    font-family: eng;
    src: url(Fonts/Heebo-VariableFont_wght.ttf);
}
.card-link:visited {
    text-decoration: none;
    color: white;
}

.card-link {
    text-decoration: none;
    /* color: rgb(0, 0, 0); */
}

.card-link:active {
    text-decoration: none;
}

.card-link:hover {
    text-decoration: none;
}

.card-link:link {
    text-decoration: none;
}
.card-link:visited {
    text-decoration: none;
    color: white;
}

#card-link_2 {
    text-decoration: none;
    /* color: rgb(0, 0, 0); */
}

#card-link_2:active {
    text-decoration: none;
}

#card-link_2:hover {
    text-decoration: none;
}

#card-link_2:link {
    text-decoration: none;
}
#card-link_2:visited {
    text-decoration: none;
    color: black;
}


#body{
    background-color: #222831;
    
    /* background-image: linear-gradient(to right,rgb(186, 233, 248) , rgb(255, 192, 177)); */
}
img{
    width: 100%;
}
#header{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    animation-duration: 1.5s;
}
.logo{
    width: 15%;
    margin-left: 5%;
    text-align: center;
    font-family: farsi;
}
#logo_title{
    width: 50%;
    /* margin-left: 33%; */
    text-align: center;
    font-family: farsi;
    color: aliceblue;
}
#navbar{
    width: 90%;
    margin-left: 5%;
    padding: 1vh;
    display: flex;
    direction: rtl;
    text-align: center;
    justify-content: right;
    background-color: #005B41;
    border-radius: 8px;
    animation-duration: 1.5s;
}
.nav_items{
    width: 15%;
    direction: rtl;
    text-align: center;
    font-family: farsi;   
    font-size: 28px;
    padding: 1vh;
    color: aliceblue;
    font-weight: bolder;
    border-bottom: 4px solid #005B41;
}
.nav_items p{
    margin-top: 1vh;
}
.nav_items:hover{
    cursor: pointer;
    color: rgb(0, 0, 0);
    border-bottom: 4px solid black;
    transition: all 0.2s;
}
.intro{
    width: 90%;
    margin: 2vh 5%;
    background-color: #222831;
    padding: 2vh;
    box-shadow: 1px 1px 8px #186F65;
    border-radius: 4px;
}
.intro_title{
    direction: rtl;
    text-align: center;
    font-family: farsi; 
    color: aliceblue;
}
.intro_text{
    font-size: 26px;
    padding: 0vh 4vh 1vh 4vh;
    color: #EEEEEE;
    /* color: aliceblue; */
    direction: rtl;
    font-family: farsi;
    text-align: justify;
}
.resume{
    width: 90%;
    margin: 4vh 5%;
    background-color: #222831;
    padding: 2vh;
    box-shadow: 1px 1px 8px #1ec434;
    border-radius: 4px;
}
.resume_title{
    direction: rtl;
    text-align: center;
    font-family: farsi; 
    color: aliceblue;
}
.resume_text{
    font-size: 26px;
    padding: 0vh 4vh 1vh 4vh;
    color: #EEEEEE;
    /* color: aliceblue; */
    direction: rtl;
    font-family: farsi;
    text-align: justify;
}
.trans_title{
    font-family: farsi;
    color: #EEEEEE;
    direction: rtl;
    margin-top: 10vh;
    width: 90%;
    margin-left: 5%;
    /* margin-right: 8%; */
    /* text-shadow: 0.5px 0.5px 16px rgb(0, 0, 0); */
}
.trans_title h2{
    display: flex;
    justify-content: right;
}
.trans_container{
    width: 90%;
    margin: 2vh auto;
    border-radius: 8px;
    padding: 1vh;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    /* background-color: rgba(39, 39, 39, 0.03); */
    /* background-color:  #393E46; */

}
.trans_container a{
    margin: 0;
    width: 30%;
    margin-top: 2vh;
    text-decoration: none !important;
    color: #222831;

}

#hero{
    width:90%;
    margin-top: 1vh;
    margin-left: 5%;
    animation-duration: 2s;
}
#hero img{
    width: 100%;
    height: 600px;
    border-radius: 8px;
}
#slide1{
    width: 80% !important;
    margin: auto;
}
#slide2{
    width: 40% !important;
    margin: auto;
}
.t25_card{
    width: 100%;
    border-radius: 4px;
    margin-top: 2vh;
    /* margin-left: 5%; */
    /* color: aliceblue; */
    text-align: center;
    font-family: eng;
    padding: 1vh;
    /* display: inline-block; */
    background-color: #EEEEEE;
    /* mix-blend-mode: exclusion; */
    animation-duration: 1.5s;
    animation-delay: 0.5s;
    transition: 0.5s;
}
.t25_card:hover{
    cursor: pointer;
    transform: scale(1.07);
    background-image: linear-gradient(to right, #005B41 , #186F65);
    color: #EEEEEE;
    text-shadow: 2px 1px 1px #222831;
    box-shadow: 1px 1px 12px 3px #222831;
    
    .t25_img{
        mix-blend-mode: normal;
    }
}
.t25_card h5{
    margin-top: 1vh;
}
.t25_img{
    border-radius: 4px;
    mix-blend-mode: multiply;
}
#t250_img{
    border-radius: 4px;
    height:400px;
}

#see_more_btn{
    width: 15%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 7vh auto;
    font-family: farsi;
    font-size: 24px;
    direction: rtl;
    border-radius: 8px;
    transition:0.4s;

}
#see_more_btn:hover{
    cursor: pointer;
    background-color:#393E46;
    box-shadow: 1px 0.5px 5px 5px #186F65;
    #btn_icon{
        color: #EEEEEE;
    }
    #more_text{
        color: #EEEEEE;
    }
}
#btn_icon{
    font-size: 24px;
    /* position: absolute; */
    margin: 1vh 7%;
}
#more_text{
    margin-top: 1vh !important;
    text-align: right;
    padding: 1vh;
    /* margin-right: 2%; */
    color: black;
}
#less-span{
    display: none;
}
#see_less_btn{
    width: 15%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 7vh auto;
    font-family: farsi;
    font-size: 24px;
    direction: rtl;
    border-radius: 8px;
    transition:0.4s;
}
#less_text{
    margin-top: 1vh !important;
    text-align: right;
    padding: 1vh;
    /* margin-right: 2%; */
    color: black;
}
#see_less_btn:hover{
    cursor: pointer;
    background-color:#393E46;
    box-shadow: 1px 0.5px 5px 5px #186F65;
    #btn_icon{
        color: #EEEEEE;
    }
    #less_text{
        color: #EEEEEE;
    }
}
.tablou_title{
    text-align: right;
    font-family: farsi;
    margin-top: 5vh;
    margin-right: 8%;
    color: #EEEEEE;
}
.tablou_container{
    width: 80% !important;
    margin: 2vh auto;
    border-radius: 8px;
    /* padding: 4vh; */
    /* background-color: rgba(39, 39, 39, 0.03); */
}

.tablou_cont_title{
    font-size: 26px;
    /* color: aliceblue; */
    direction: rtl;
    font-family: farsi;
    
}
.tablou_cont_text{
    width: 60%;
    font-size: 22px;
    /* margin-left: 45%; */
    /* color: aliceblue; */
    direction: rtl;
    font-family: farsi;
    /* margin-top: -45vh; */
    text-align: justify;
}

.tablou_card{
    width:100%;
    display: flex;
    justify-content: space-between;
    border-radius: 4px;
    margin-top: 2vh;
    text-align: center;
    font-family: eng;
    /* text-shadow: 1px 1px 12px rgb(213, 237, 255); */
    padding: 2vh;
    /* display: inline-block; */
    background-color:  #EEEEEE;
    box-shadow: 1px 1px 1px 2px rgb(99, 99, 99);
    animation-duration: 1.5s;
    animation-delay: 3s;
    transition: 0.5s;
}
.tablou_card:hover{
    cursor: pointer;
    background-color:  #ffffff;
    line-height: 2.5;
    box-shadow: 0px 0px 16px 8px #186F65;
    .tablou_img{
        background-image: linear-gradient(to left , #186F65 ,#393E46);
        border-radius: 50%;
        /* transform: rotate(360deg); */
    }
    .tablou_img img{
        border-radius: 50%;
    }
}
.tablou_img img{
    border-radius: 4px;
    transition: 1s;
}
.tablou_img{
    width:35%;
    /* padding: 2vh; */
    border-radius: 8px;
    box-shadow: 1px 0px 4px 2px #222831;
    /* width: 30%; */
    /* margin-right: 50%; */
    margin-top: 1vh;
    transition: all 1s;

}

.access_title{
    text-align: right;
    font-family: farsi;
    color: #EEEEEE;
    direction: rtl;
    margin-top: 5vh;
    margin-right: 8%;
}
.access_container{
    width: 80%;
    margin: 2vh auto;
    display: flex;
    justify-content: space-between;
    border-radius: 8px;
    /* padding: 2vh; */
}
#footer{
    width: 100%;
    /* height: 500px; */
    position: absolute;
    bottom: 1 !important;
    margin-top: 8vh;
    background-color: #000000b5;
    color: #EEEEEE;
}
.socialmedia_title{
    width: 50%;
    color: aliceblue;
    font-family: farsi;
    margin-left: 47%;
    padding: 2vh;
    text-align: justify;
    direction: rtl;
    display: flex;
    justify-content: space-between;
}
.socialmedia{
    width: 50%;
    display: flex;
    align-items: center;
    padding:0vh;
    margin: 0vh auto !important;
    /* background-color: #ffffff; */
    /* margin-top: 4vh; */
    /* margin-left: 10%; */
}
#instagram{
    width: 100%;
    text-align: center;
    font-size: 40px;
}
#telegram{
    width: 100%;
    text-align: center;
    font-size: 40px;
}
#whatsapp{
    width: 100%;
    text-align: center;
    font-size: 40px;
}
.socialmedia i{
    transition: 0.5s;
}
.socialmedia .fa-whatsapp:hover{
    cursor: pointer;
    color: #1ec434;
    transform: scale(1.3);
    
}
.socialmedia .fa-telegram:hover{
    cursor: pointer;
    color: #24a1de;
    transform: scale(1.3);
    
}
.socialmedia .fa-instagram:hover{
    cursor: pointer;
    color: deeppink;
    transform: scale(1.3);
    
}
.footer_phone{
    width: 50%;
    /* background-color: #005B41; */
    font-size: 28px;
    font-family: farsi;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    direction: rtl;
    margin: 1vh 0 1vh 50%;
    /* margin-left: 49%; */
}
.footer_phone p{
    margin: 0;
}
.footer_address{
    width: 70%;
    font-size: 28px;
    font-family: farsi;
    display: flex;
    justify-content: space-evenly;
    direction: rtl;
    align-items: center;
    /* background-color: #1ec434; */
    margin-left: 28%;
}
.footer_address p{
    margin: 0 !important;
}
.footer_address h3{
    margin: 0 !important;
}
.law{
    font-family: farsi;
    direction: rtl;
    padding: 2vh;
    margin: 4vh 5%;
    text-align: right;
}
@media screen and (max-width:576px) {
    #header{
        display: block;
    }
    .logo{
        width: 50%;
        margin: 2vh auto 0vh auto;
    }
    #logo_title{
        width: 100%;
        text-align: center;
    }
    #logo_title h2{
        font-size: 20px !important;
    }
    #navbar{
        width: 100%;
        margin: 2vh 0 !important;
        border-radius: 4px;
    }
    nav a{
        width: 100% !important;
        text-align: center !important;
        font-size: 14px !important;
    }
    
    #hero{
        width:100%;
        margin: 2vh auto;
        /* margin-left: 5%; */
    }
    #hero img{
        width: 100%;
        height: 350px;
        border-radius: 4px;
    }
    #slide1{
        width: 80% !important;
        margin: auto;
    }
    #slide2{
        width: 80% !important;
        margin: auto;
    }
    .intro{
        width: 95%;
        margin: 4vh auto;
        background-color: #222831;
        padding: 2vh 0;
        box-shadow: 1px 1px 8px #186F65;
        border-radius: 4px;
    }
    .intro_title h1{
        font-size: 32px !important;
    }
    .intro_text h3{
        width: 100% !important;
        font-size: 20px;
        padding: 0vh;
        line-height: 1.5;
        text-align: right;
    }
    .intro_text h4{
        width: 100% !important;
        font-size: 18px !important;
        padding: 0vh;
        color: #EEEEEE;
        /* color: aliceblue; */
        direction: rtl;
        line-height: 1.5;
        font-family: farsi;
        text-align: right;
        /* background-color: #24a1de; */
    }
    .resume{
        width: 95%;
        margin: 4vh auto;
        background-color: #222831;
        padding: 2vh 0;
        box-shadow: 1px 1px 8px #1ec434;
        border-radius: 4px;
    }
    .resume_title h1{
        font-size: 32px !important;
    }
    .resume_text h2{
        font-size: 26px;
    }
    .resume_text h4{
        width: 100% !important;
        font-size: 18px;
        padding: 0vh;
        line-height: 1.5;
        font-family: farsi;
        text-align: right;
    }
    .trans_container a{
        width: 100%;
    }
    .t25_card h5{
        font-size: 16px;
        text-align: center;
        
    }

    #see_more_btn{
        width: 80%;
        margin: 0vh auto !important;
    }
    #see_less_btn{
        width: 80%;
        margin: 0vh auto;
    }
    .tablou_card{
        display: block;
    }
    .tablou_img{
        width: 100%;
    }
    .tablou_cont_text{
        width: 100%;
        margin-top: 4vh;
    }
    .access_container{
        display: block;
    }
    .socialmedia_title{
        width: 100%;
        margin: 0;
        display: block;
    }
    .socialmedia_title h1{
        text-align: center;
        font-size: 28px !important;

    }
    .footer_phone{
        width:60%;
        margin: 0 auto;
        flex-wrap: wrap;
        font-size: 20px;
        /* padding: 2vh; */
    }
    .footer_address{
        width: 70%;
        margin: 2vh auto;
        flex-wrap: wrap;
        justify-content: right;
        text-align: right;
        font-size: 20px;
    }
    .footer_address h3{
        text-align: right !important;
    }
}